[Overview][Constants][Types][Index] | Reference for unit 'unixtype' (#rtl)

# pthread_condattr_t

Conditional variable attributes type (opaque).

## Declaration

Source position: ptypes.inc line 230

`type pthread_condattr_t = record`
`__dummy: cint;` |  | ?
`end;`

## Description

pthread_condattr_t describes the attributes of a thread mutex. It should be considered an opaque record, the names of the fields can change anytime.

Documentation generated on: Feb 26 2014